@font-face {
    font-family: 'omnes_regular';
    src: url('fonts/omnes-regular-webfont.eot');
    src: url('fonts/omnes-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/omnes-regular-webfont.woff') format('woff'),
         url('fonts/omnes-regular-webfont.ttf') format('truetype'),
         url('fonts/omnes-regular-webfont.svg#omnes_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: 'omnes_semibold';
    src: url('fonts/omnes-semibold-webfont.eot');
    src: url('fonts/omnes-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/omnes-semibold-webfont.woff') format('woff'),
         url('fonts/omnes-semibold-webfont.ttf') format('truetype'),
         url('fonts/omnes-semibold-webfont.svg#omnes_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
/*-----------------------------------------------------------------------------------*/
/*	General Styles
/*-----------------------------------------------------------../brains/plugins.js------------------------*/

body {
	font-family: 'omnes_regular', Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #505356;
	margin: 0;
	padding: 0;
}

a       { color: #505356; text-decoration: none; }
a:hover { color: #6f0000; }

h2 {
	font-family: 'omnes_regular', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	margin: 0;
}

h2 span {
	font-family: 'omnes_semibold', Helvetica, Arial, sans-serif;
	color: #FFF;
}

p {
	margin: 0;
	padding: 0 0 15px 0;
}

/*-----------------------------------------------------------------------------------*/
/*	Body Structure
/*-----------------------------------------------------------------------------------*/

#wrapper {
	width: 806px;
	background: #FFF;
}

/*-----------------------------------------------------------------------------------*/
/*	Sliding Panel
/*-----------------------------------------------------------------------------------*/

#slider-wrapper {
	background: #afb0b2;
	padding: 14px 0 7px 0;
}

#slider {
	position: relative;
	width: 806px;
	height: 348px;
	overflow: hidden;
}

#slider .slide {
	position: absolute;
	width: 806px;
	height: 348px;
	z-index: 9;
}

#slider .slide a {
	display: block;
	width: 806px;
	height: 348px;
	border: none;
}

#slider .slide .caption {
	position: absolute;
	top: 30px;
	left: 0px;
	width: 336px;
	background: #a1a3a5;
	font-family: 'omnes_regular',Helvetica,Arial,sans-serif;
	font-size: 28px;
	color: #fff;
	padding: 20px 31px;
	z-index: 10;
}

/*-----------------------------------------------------------------------------------*/
/*	Quick News, Learning
/*-----------------------------------------------------------------------------------*/


#sidebar {
	width: 199px;
	padding: 14px 0;
	float: left;
	clear: left;
}

#quick-news {
	background: #eaeaea;
	padding: 0px 0 0 0;
	border-radius: 3px;
	margin: 0 0 20px 0;
}

#quick-news h2 {
	padding: 20px 0px;
	text-align: center;
	background: #649e34;
}

#quick-news ul {
	margin: 0;
	padding: 20px;
}

#quick-news ul li {
	list-style-image: url(../images/bullet.png);
	padding: 3px 0;
	cursor: pointer;
}

#quick-news ul li:first-child {
	padding: 0 0 3px 0;
}

#learning {
	background: #eaeaea;
	border-radius: 3px;
}

#learning h2 {
	padding: 20px 0;
	text-align: center;
	background: #649e34;
}

.scontent {
	padding: 20px;
}

/*-----------------------------------------------------------------------------------*/
/*	main content area
/*-----------------------------------------------------------------------------------*/

#content {
	width: 588px;
	padding: 14px 0 0 0;
	float: right;
	clear: right;
}

#content .row .box {
	width: 170px;
	padding: 0 7px 7px;
	background: #afb0b2;
	margin: 0 0 0 18px;
	border-radius: 3px;
	float: left;
}

#content .row {
	padding: 0 0 18px 0;
}

#content .row .box:first-child {
	margin: 0;
}

#content .box .icn-wrapper {
	padding: 15px 0;
}

#content .box-header {
	position: relative;
	padding: 8px 0 5px 0;
}

#content .box-header img {
	width: 170px;
	height: 86px;
}

.icn {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0 auto;
}

.icn.mail {
	width: 43px;
	height: 43px;
	background: url(../images/icn-behavior_mailings.png) no-repeat;
}

.icn.calendar {
	width: 39px;
	height: 35px;
	background: url(../images/icn-calendar.png) no-repeat;
}

.icn.document {
	width: 35px;
	height: 39px;
	background: url(../images/icn-document.png) no-repeat
}

.icn.logo-library {
	width: 40px;
	height: 40px;
	background: url(../images/icn-logo_library.png) no-repeat;
}

.icn.social {
	width: 43px;
	height: 35px;
	background: url(../images/icn-social.png) no-repeat;
	
}

.icn.tag {
	width: 41px;
	height: 41px;
	background: url(../images/icn-tag.png) no-repeat;
}

.icn.business-card {
	width: 53px;
	height: 33px;
	background: url(../images/icn-business-cards.png) no-repeat;
}

.icn.brochure {
	width: 28px;
	height: 33px;
	background: url(../images/icn-brochures.png) no-repeat;
}

.icn.in-store-essentials2 {
	width: 25px;
	height: 33px;
	background: url(../images/icn-store-essentials2.png) no-repeat;
}

.icn.essentials {
	width: 29px;
	height: 33px;
	background: url(../images/icn-essentials.png) no-repeat;
}

.icn.training {
	width: 44px;
	height: 33px;
	background: url(../images/icn-traning.png) no-repeat;
}

.icn.hot-items {
	width: 27px;
	height: 33px;
	background: url(../images/icn-hot-items.png)
}

.icn.healthier-living {
	width: 46px;
	height: 46px;
	background: url(../images/icn-healthier-living.png) no-repeat;
}

.icn.ribbon {
	width: 21px;
	height: 33px;
	background: url(../images/icn-pink.png) no-repeat;
}

.icn.pop {
	width: 24px;
	height: 33px;
	background: url(../images/icn-pop.png) no-repeat;
}

.icn.price-tag {
	 width: 18px;
	 height: 33px;
	 background: url(../images/icn-price-tag.png) no-repeat;
}

.icn.sale {
	width: 10px;
	height: 33px;
}

.icn.shop-by-cat {
	width: 35px;
	height: 33px;
	background: url(../images/icn-shop-by-cat.png) no-repeat;
}

.icn.special-event {
	width: 31px;
	height: 33px;
	background: url(../images/icn-special-events.png) no-repeat;
}

.icn.speach {
	width: 41px;
	height: 33px;
	background: url(../images/icn-speach.png) no-repeat;
}

.icn.stationary {
	width: 40px;
	height: 33px;
	background: url(../images/icn-stationary1.png) no-repeat;
}

.icn.stationary2 {
	width: 47px;
	height: 33px;
	background: url(../images/icn-stationary2.png) no-repeat;
}

.icn.in-store-essentials {
	width: 27px;
	height: 33px;
	background: url(../images/icn-store-essentials.png) no-repeat;
}

.box .box-content {
	position: relative;
	height: auto;
	background: #FFF;
	padding: 15px;
}

.box-content .title {
	display: block;
	font-family: 'omnes_semibold', Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #404346;
	padding: 0 0 15px 0;
}

.box-content a, #learning a {
	display: block;
	line-height: 13px;
	background: url(../images/link-arr-2.png) right center no-repeat;
	padding: 0 17px 0 0;
	float: left;
}



.box-content a:hover, #learning a:hover {
	
}

/*-----------------------------------------------------------------------------------*/
/*	box hovers
/*-----------------------------------------------------------------------------------*/

/*#content .row .box:hover {
	background: url(../images/bg-blue.png) repeat-x #fff;
}

#content .row .box:hover .icn.mail {
	background-position: 0 -43px;
}

#content .row .box:hover .icn.calendar {
	background-position: 0 -35px;
}

#content .row .box:hover .icn.document {
	background-position: 0 -39px;
}

#content .row .box:hover .icn.logo-library {
	background-position: 0 -40px;
}

#content .row .box:hover .icn.social {
	background-position: 0 -35px;
}

#content .row .box:hover .icn.tag {
	background-position: 0px -41px;
}

*/

/* text */

#content .row .box:hover .box-content .title {
	color: #00b6de;
}

#content .row .box:hover .box-content a {
	color: #000;
}

/*-----------------------------------------------------------------------------------*/
/*	News Entry
/*-----------------------------------------------------------------------------------*/

.news-item {
	display: none;
	position: relative;
	background: url(../images/bg-red.png) repeat-x #eaeaea;
	padding: 30px 20px;
	border-radius: 3px;
	color: #404346;
	margin: 0 0 15px 0;
}

.news-item .title {
	display: block;
	font-family: 'omnes_semibold',Helvetica,Arial,sans-serif;
	font-size: 22px;
}

.news-item .date {
	display: block;
	font-size: 13px;
	padding: 0 0 20px 0;
}

.news-item .close {
	position: absolute;
	right: 40px;
	top: 30px;
	width: 20px;
	height: 21px;
	background: url(../images/close-news.png) no-repeat;
	cursor: pointer;
}

/*-----------------------------------------------------------------------------------*/
/*	Hot Items Bar
/*-----------------------------------------------------------------------------------*/

#hot-items {
	padding: 10px 0;
	background: #fcb034;
	margin: 0 0 15px 0;
}

#hot-items span {
	display: block;
	font-family: 'omnes_regular',Helvetica,Arial,sans-serif;
	font-size: 28px;
	color: #fff;
	width: 150px;
	margin: 0 auto;
	padding: 0 0 0 26px;
	line-height: 22px;
	background: url(../images/hot-items.png) 0 center no-repeat;
}

/*-----------------------------------------------------------------------------------*/
/*	Social Media Content - 8.20.12
/*-----------------------------------------------------------------------------------*/

.social-title {
	width: 294px;
}

.social-title span {
	display: block;
	margin: 0 0 12px 0;
	height: 31px;
	line-height: 31px;
	padding: 0px 0 0px 41px;
	font-family: 'omnes_semibold', Helvetica, Arial, sans-serif;
	font-size: 21px;
	color: #00529C;
}

.social-title span.facebook {
	background: url(../images/icn-facebook.png) 0 center no-repeat;
}

.social-title span.twitter {
	background: url(../images/icn-twitter.png) 0 center no-repeat;
}

.soc-week {
	padding: 10px 7px 7px 7px;
	border-radius: 3px;
	background: #fff;
	margin: 0 0 15px 0;
}

.soc-week span.title {
	display: block;
	padding: 0 0 10px 0;
	font-family: 'omnes_regular',Helvetica,Arial,sans-serif;
	font-size: 18px;
	color: #404346;
}

.soc-content {
	width: 263px;
	padding: 10px;
	line-height: 1.3em;
	background: #DCDFE2;
	border-radius: 3px;
}

/*-----------------------------------------------------------------------------------*/
/*	utility classes
/*-----------------------------------------------------------------------------------*/

.left  { float: left; clear: left; }
.right { float: right; clear: right; }
.clear { clear: both; }